<div class="card mt-1" [routerLink]="[this.singleProject.id]">
  <div class="card-body">
    <div class="row">
      <div class="col">
        <h5 class="card-title">
          {{ singleProject.name }}
        </h5>
      </div>
    </div>

    <div class="row">
      <div class="col">
        <div class="row">
          <div class="col-md-4">
            <h6>
              Progress Status:
              <span
                class="badge lbl badge-info"
                *ngIf="!singleProject.progressStatus"
                >In Progress</span
              >
              <span
                class="badge lbl badge-warning"
                *ngIf="singleProject.progressStatus"
                >Finished</span
              >
            </h6>
          </div>

          <div class="col-md-4">
            <h6>
              Planning Status:
              <span
                class="badge lbl badge-success"
                *ngIf="singleProject.planningStatus"
                >On Target</span
              >
              <span
                class="badge lbl badge-danger"
                *ngIf="!singleProject.planningStatus"
                >Late</span
              >
            </h6>
          </div>

          <div class="col-md-4">
            <h6>
              Manager:
              <span
                >{{ singleProject.manager.name }}</span
              >
            </h6>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
